
/*BEGIN title_1529939685764*/
#title_1529939685764 {background-color: rgba(0, 0, 0, 0) }
/*END title_1529939685764*/
/*BEGIN button_1648209031473*/
#builder-sections #button_1648209031473 .omw-custombutton button {color:rgba(0, 0, 0, 0) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #button_1648209031473 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1648209031473 .omw-custombutton button:hover {color:rgba(0, 0, 0, 0) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #button_1648209031473 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1648209031473*/
/*BEGIN image_1648208968545*/
#builder-sections #image_1648208968545 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1648208968545*/
/*BEGIN w_1648649913124*/
#builder-sections [idd='w_1648649913124'] {background-color:var(--cor1) !important; }
/*END w_1648649913124*/
/*BEGIN w_1605311702029*/
#builder-sections [idd='w_1605311702029'] {background-color:rgb(40, 29, 29) !important; }
/*END w_1605311702029*/
/*BEGIN undefined*/
#builder-sections [idd='undefined'] {background-color:var(--cor1) !important; }
/*END undefined*/
/*BEGIN video_1648152934548*/
#builder-sections #video_1648152934548 iframe {border-color:var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1648152934548 video {border-color:var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1648152934548 video {border-left:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1648152934548 video {border-right:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1648152934548 video {border-top:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1648152934548 video {border-bottom:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
/*END video_1648152934548*/
/*BEGIN image_1648152916698*/
#builder-sections #image_1648152916698 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1648152916698*/
/*BEGIN image_1648650815612*/
#builder-sections #image_1648650815612 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1648650815612*/
/*BEGIN image_1648152952139*/
#builder-sections #image_1648152952139 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1648152952139*/
/*BEGIN image_1648208858539*/
#builder-sections #image_1648208858539 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1648208858539*/
/*BEGIN image_1648651847389*/
#builder-sections #image_1648651847389 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1648651847389*/
/*BEGIN image_1648655860126*/
#builder-sections #image_1648655860126 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1648655860126*/
/*BEGIN text_1648650100864*/
#builder-sections #text_1648650100864 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1648650100864 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1648650100864 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1648650100864 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1648650100864 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1648650100864 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END text_1648650100864*/
/*BEGIN image_1648659466932*/
#builder-sections #image_1648659466932 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1648659466932*/
/*BEGIN video_1649345537506*/
#builder-sections #video_1649345537506 iframe {border-color:var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1649345537506 video {border-color:var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1649345537506 video {border-left:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1649345537506 video {border-right:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1649345537506 video {border-top:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1649345537506 video {border-bottom:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
/*END video_1649345537506*/
/*BEGIN video_1649345568723*/
#builder-sections #video_1649345568723 iframe {border-color:var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1649345568723 video {border-color:var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1649345568723 video {border-left:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1649345568723 video {border-right:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1649345568723 video {border-top:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1649345568723 video {border-bottom:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
/*END video_1649345568723*/
/*BEGIN video_1649345599249*/
#builder-sections #video_1649345599249 iframe {border-color:var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1649345599249 video {border-color:var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1649345599249 video {border-left:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1649345599249 video {border-right:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1649345599249 video {border-top:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1649345599249 video {border-bottom:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
/*END video_1649345599249*/
/*BEGIN video_1651769058525*/
#builder-sections #video_1651769058525 iframe {border-color:var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1651769058525 video {border-color:var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1651769058525 video {border-left:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1651769058525 video {border-right:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1651769058525 video {border-top:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #video_1651769058525 video {border-bottom:0px solid var(--cor1) !important; box-shadow:0px 5px 5px var(--cor1) !important;}
/*END video_1651769058525*/
/*BEGIN image_1651769144806*/
#builder-sections #image_1651769144806 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1651769144806*/
/*BEGIN image_1676468484385*/
#builder-sections #image_1676468484385 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1676468484385*/

/*BEGIN image_1676468507321*/
#builder-sections #image_1676468507321 img { border-color:rgba(0, 0, 0, 0) !important; box-shadow:0px 0px 0px var(--cor1) !important;}

/*END image_1676468507321*/
